Source: pd-readanysf
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Roman Haefeli <reduzent@gmail.com>,
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Felipe Sateler <fsateler@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 devscripts,
 dh-buildinfo,
 dh-sequence-pd-lib-builder,
 libgavl-dev,
 libgmerlin-avdec-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Section: sound
Homepage: http://aug.ment.org/readanysf/
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-readanysf.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-readanysf

Package: pd-readanysf
Architecture: any
Depends:
 ${misc:Depends},
 ${puredata:Depends},
 ${shlibs:Depends},
Recommends:
 ${puredata:Recommends},
Suggests:
 ${puredata:Suggests},
Description: Pd object for reading multiple audio file formats
 This Pure Data object supports reading from disk as well as from web-
 resources and decodes a huge variety of audio codecs. Sources with multiple
 channels and sampling rates different from Pd's can be played back as well.
 .
 Check the help-patch for more usage information.
